[GE users] Old Version SGE 6.0u4, download?

Sebastian ChiefShadow at gmx.de
Sun Nov 20 20:50:22 GMT 2005


Hello,

i downloaded the older Version and installed it and now no error is returned
when i start the lamd. I used the lam tight qrsh integration.

Kind Regards and thanks for help,

Sebastian

>> Hello,
>>
>> where can i get the older version SGE 6.0u4 for downloading or can  
>> someone
>> send me the two packages, the common and the lx24-x86.

>just edit the actual link in the browser to reflect the old name,  
>i.e. change 6 to 4. - Reuti

>> Thanks and Kind Regards,
>>
>> Sebastian

-- 
10 GB Mailbox, 100 FreeSMS/Monat http://www.gmx.net/de/go/topmail
+++ GMX - die erste Adresse f?r Mail, Message, More +++

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list